--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Irc::Bot::Config::Wizard
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: run
name: Wizard
superclass: Object
